NAME="matterlinux"
VERSION="24.05"
EXCLUDE=("README.md" "LICENSE.txt")
KEYS=("F9E70878C2FB389AEC2BA34CA3654DF5AD9F641D")

# these will be included in initrd image
PKGS1=("dhcpcd" "dosfstools" "mtsc")

# these will not
PKGS2=("linux")

BUILD() {
  echo "root:root" | chpasswd
  systemctl preset-all
  cp /usr/sbin/init .
  sed -i "s/VERSION_HERE/${VERSION}/g" /etc/issue
  sed -i "s/VERSION_HERE/${VERSION}/g" /boot/grub/grub.cfg
}
